"IDS_OSPERMISSION_ACCESSIBILITY" = "Dostęp";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "Aplikacja TeamViewer wymaga pozwolenia na dostęp, aby Twoja mysz oraz klawiatura mogły być kontrolowane zdalnie.";
"IDS_OSPERMISSION_AUTHORIZED" = "Dozwolone";
"IDS_OSPERMISSION_DENIED" = "Niedozwolone";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Pełny dostęp do dysku";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "Aplikacja TeamViewer wymaga pełnego dostępu do dysku, aby móc przeglądać pliki i foldery na Twoim urządzeniu Mac w celu wykonania transferu plików.";
"IDS_OSPERMISSION_HEADER" = "Przegląd dostępu do systemu";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nie zdefiniowano";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Otwórz Właściwości pełnego dostępu do dysku...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Otwórz Właściwości nagrywania ekranu...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Zażądaj dostępu...";
"IDS_OSPERMISSION_RESTRICTED" = "Ograniczone";
"IDS_OSPERMISSION_SCREENRECORDING" = "Nagrywanie ekranu";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "Aplikacja TeamViewer wymaga dostępu do Nagrywania ekranu, aby użytkownicy zdalni mogli widzieć Twój ekran podczas Sesji zdalnego sterowania i Spotkań.";
"IDS_OSPERMISSION_TEXT" = "Aplikacja TeamViewer wymaga Twojego pozwolenia na dostęp do właściwości systemu, aby móc w pełni działać. Przejrzyj poniższe pozwolenia.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Jeśli Ty bądź ktokolwiek inny wymaga dostępu do tego urządzenia Mac w trybie zdalnym, wymagane będą pozwolenia Nagrywania ekranu oraz Dostępu.";
